version: "3"

services:

  watchtower:
    image: containrrr/watchtower
    container_name: watchtower
    restart: unless-stopped
    environment:
     - WATCHTOWER_RUN_ONCE=true
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
